let DEBUG = false;

export function log(...args) {
  if (DEBUG) {
    console.log(...args);
  } 
}

export function enableDebug(active) {
  DEBUG = !!active;
  log("PawSQLite: debugging " + (DEBUG ? "enabled" : "disabled"));

  if (DEBUG) {
    log("You might also want to enable debugging for the adapter that you " +
      "are using");
  }
}